1.5 CVE-2013-1502

 

La vulnerabilidad no especificada en Oracle MySQL 5.5.30 y anterior y 5.6.9 y anterior permite que los usuarios locales afecten la disponibilidad a través de vectores desconocidos relacionados con la partición del servidor.
https://nvd.nist.gov/vuln/detail/CVE-2013-1502

Categorías

CWE-NVD-noinfo

Referencias

CONFIRM

GENTOO

GLSA-201308-06
Third Party Advisory

MANDRIVA

MDVSA-2013:150
Broken Link

SECUNIA

53372
Not Applicable Permissions Required


 

CPE

cpe iniciar fin
Configuration 1
cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* >= 5.5.0 <= 5.5.30
cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* >= 5.6.0 <= 5.6.9
Configuration 2
cpe:2.3:o:oracle:solaris:11.3:*:*:*:*:*:*:*
Configuration 3
cpe:2.3:a:mariadb:mariadb:*:*:*:*:*:*:*:* >= 5.5.0 < 5.5.31
cpe:2.3:a:mariadb:mariadb:*:*:*:*:*:*:*:* >= 10.0.0 < 10.0.3

Explota

Exploit-db.com
id descripción fecha
No hay exploits conocidos
Otros (github, ...)
Url
No hay exploits conocidos

CAPEC

id descripción gravedad
No hay entrada

Sherlock® flash

Haz una foto de tu red informática en unos pocos clics !

La solución de auditoría Sherlock® flash le permite realizar una auditoría para reforzar la seguridad de sus activos informáticos. Escaneo de vulnerabilidad de sus equipos físicos y virtuales. Planificación de parches por nivel de prioridad y tiempo disponible. Informes detallados e intuitivos.

Descubra esta oferta

Sherlock® flash: primera solución de auditoría de ciberseguridad instantánea